﻿/*MIKKELS CSS*/

/*Parallax Image*/
.plx-title {
  font-size: 2.4em;
  padding: 0 10vw 10px 10vw;
 }

.plx-content {
font-size: 1.2em;
  line-height:1.6em;
  padding: 0 10vw 0 10vw;
}

/*FEATURE STYLES*/


.feature-symbol {
  max-width: 150px;
  max-height: 75px;
  margin-bottom: 20px;

}

.feature-title {
  font-size: 1.6em;
    padding: 0 2vw 0 2vw;
}

.feature-title-column {
  padding: 15px 15px 0 15px!important;
}

.feature-content {
  padding: 0 2vw 0 2vw;
}

.feature-text-column {
  padding: 0 15px 0 15px!important;
}

  .text-small{
    font-size: 0.9em;
    line-height: 1.6em;
  }

  .footnote {
    /*border-top: 1px solid var(--grey_light);*/
    padding-top: 5px;
    font-size: 10px;
    font-style: italic;
    color: var(--grey);
    margin-top: 15px;
    font-weight: 300;
    line-height: 1.6em;
    display: block;
      text-align:center;

    letter-spacing: 0.02em;
}

.feature-button {
  text-align:center!important;
  margin-top:15px!important;
  cursor: pointer;
}

.btnWhite {background:#FFFFFF;color:#333335;}
	.btnWhite:hover {background:#d1d1d3;color:#333335}

.btnGrey {background:#f1f1f3;color:#333335;}
  .btnGrey:hover {background:#333335;color:#fff}

.btnBlack {background:#000000;color:#FFFFFF;}
	.btnBlack:hover {background:#333335;color:#FFF}

.btnOrange {background:#f58220;color:#FFFFFF;}
	.btnOrange:hover {background:#CA6C18;color:#FFFFFF}

.feature-footnote {
    padding-top: 10px;
    font-size: 0.8em;
    font-style: italic;
    color: var(--grey);
    margin-top: 40px;
    font-weight: 300;
    line-height: 1.6em;
    display: block;
    letter-spacing: 0.02em;
	text-align:center;
    padding: 0 3vw 0 3vw;}

.feature-botton-color- btn btn-1

/*FEATURE STYLES*/


/*QUOTE STYLES*/
.quote {
    font-family: "Times New Roman", Times, serif;
    font-weight: lighter;
    font-style: italic;
	}
  @media screen and (min-width: 1100px) {.quote {
    /*color: green;*/
    font-size: 2.2em;
    line-height: 1.4em;
    padding: 20px 5% 40px 5% !important;
    }}
  @media screen and (max-width: 1099px) AND (min-width: 768px) {.quote{
    /*color: red;*/
    font-size: 1.6em;
    line-height: 1.4em;
    padding: 20px 5% 0px 5% !important;
    }}
  @media screen and (max-width: 767px) {.quote{
	/*color: blue;*/
    font-size: 2.0em;
    line-height: 1.4em;
    padding: 0px 5% 30px 5% !important;
    }}
/*QUOTE STYLES*/


.imagepop {transform: scale(1.0); transition: transform ease-out 0.5s; }
.imagepop:hover {transform: scale(1.10); transition: transform ease-in 0.1s; }

.pulsating-circle {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 30px;
  height: 30px;
  
  &:before {
    content: '';
    position: relative;
    display: block;
    width: 200%;
    height: 200%;
    box-sizing: border-box;
    margin-left: -100%;
    margin-top: -100%;
    border-radius: 45px;
    background-color: #01a4e9;
    animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
  }
  
  &:after {
    content: '';
    position: absolute;
    left: 0; 
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: white;
    border-radius: 15px;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    animation: pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -.4s infinite;
  }
}

@keyframes pulse-ring {
    0% {transform: scale(.33);}
	80%, 100% {opacity: 0;}
	}

@keyframes pulse-dot {
	0% {transform: scale(.8);}
	50% {transform: scale(1);}
	100% {transform: scale(.8);}
	}

@media (min-width:769px) {
    .productlist-productimage-container img {box-shadow: 0px 1px 0px #e1e1e3;}
	}

.productlist-productcard .shortdescription ul li {padding-left: 0px!important;}

.c60 .row {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  padding: 60px 20px 60px 20px;
 }

.c60left .row {
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  padding: 60px 20px 60px 20px;
 }


.c60fit .row {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  padding: 0px 20px 0px 20px!important;
 }

.a_bt .row {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  padding: 60px 20px 0px 20px!important;
 }

.c60top .row {
  text-align: center;
  display: flex;
  padding: 60px 20px 60px 20px;
 }

.c60lt .row {
  text-align: left;
  display: flex;
  padding: 60px 20px 60px 20px;
 }

.c60 img {border-radius: 20px;}
.c60top img {border-radius: 20px;}
.c60lt img {border-radius: 20px;}
.c60 p  {padding:  0px;}
.a_bt p {margin-bottom:0px!important}
.c60left h2 {text-align: left;}
.c60 h2 {padding: 30px 10% 0px 10%!important; margin: 0px 0px 10px 0px!important}
.c60 h3 {padding:  0px 10% 0px 10%!important; margin: 0px 0px 10px 0px!important}
.c60top h4 {padding-top: 10px!important; margin: 0px 0px 10px 0px!important}

.gr {background: linear-gradient(180deg, rgba(249,249,251,1) 0%, rgba(255,255,255,1) 100%)!important;}
.gr-grey {background: linear-gradient(180deg, rgba(230,230,232,1) 0%, rgba(235,235,237,1) 100%)!important;}
.gr-dark {color:#ffffff!important;background: linear-gradient(180deg, rgba(34,34,36,1) 0%, rgba(36,36,38,1) 100%)!important;}
.gr-black {color:#ffffff!important;background: linear-gradient(180deg, rgba(10,10,12,1) 0%, rgba(18,18,20,1) 100%)!important;}

/*MASSAGE GUNS*/
.gr-mg_blue {background: linear-gradient(180deg, rgba(130,180,255,1) 0%, rgba(180,230,255,1) 100%);}
.mg_blue  h2 {padding: 0px 5% 0px 5%!important; margin: 0px 0px 10px 0px!important;}
.mg_blue  h3 {padding: 0px!important;color:#74CFFF!important;font-size:1.5em!important; font-weight: 600!important;font-style:italic;}
.mg_white h2 {padding: 0px 5% 0px 5%!important; margin: 0px 0px 10px 0px!important;}
.mg_white h3 {padding: 0px!important;color:#ffffff!important;font-size:1.5em;!important; font-weight: 600!important;font-style:italic;}
/*MASSAGE GUNS*/


.text-center {
  text-align: center!important;}

.big-text {
  	font-size: 5em;
/*  	background-image: url("/Files/Images/Brands/wittdome/gold-bg.jpg");
    	background-repeat: repeat; 
        -webkit-background-clip: text; 
        -webkit-text-fill-color: transparent; 
        text-align: center; 
        font-weight: bold; 
        text-transform: uppercase; 
        font-weight: 800; 
        -webkit-font-smoothing: antialiased; */
 }

.ir15 img {border-radius: 15px;}
.ir50 img {border-radius: 50px!important;}

.p30 {
  padding-top: 30px;
  padding-bottom: 30px;
	}

.p60 {
  padding-top: 60px;
  padding-bottom: 60px;
	}


.table {
  margin-bottom: 30px;
	}

    .table > tbody > tr.active > td, .table > tbody > tr.active > th, .table > tbody > tr > td.active, .table > tbody > tr > th.active, .table > tfoot > tr.active > td,
    .table > tfoot > tr.active > th, .table > tfoot > tr > td.active, .table > tfoot > tr > th.active, .table > thead > tr.active > td, .table > thead > tr.active > th,
    .table > thead > tr > td.active, .table > thead > tr > th.active {
        background-color: var(--grey_light);
        border-top: 2px solid #fff; 
		    }


.blogarticle-introtext {
    font-size: 1.3em;
	line-height: 1.5em;
    margin-bottom: 20px;
	}

.panel {
    margin-bottom: 40px;
    box-shadow: none;
    border: none;
	}

/*PSM: .panel-body {margin-bottom: 60px; border-radius: 8px;}*/

.catalogue-image img {
    /*box-shadow: 0px 5px 20px #e6e6e8;*/
	margin: 20px 0 20px 0;
    border-radius: 15px;
  	border: solid 1px var(--grey_light);
}

.catalogue-item .text-container {font-size: 14px!important; margin-bottom: 10px;}

.panel-body .form-control {
    border: none;
    margin-right: 10px;
    box-shadow: none;
    height: auto;
    padding-right: 30px;
}

.pressmain-item-datetext {
  line-height: 1em;}


h7 {
  border-top: 1px solid var(--grey_light);
  padding-top: 10px;
  font-size: 0.8em;
  font-style: italic;
  color: var(--grey);
  margin-top: 30px;
  font-weight: 300;
  line-height: 1.6em;
  display:block;
  letter-spacing: 0.02em;
	}

.blogarticle-innertext {
  font-size: 1em;
	}

h4.category-title a {
  color: var(--grey_dark)!important;
  padding-bottom: 30px;
	}

h4.category-title a:hover {
  color: var(--colorful)!important;
	}

h4.category-title {
  background: none;
	}